body {
	border: 0;
	margin: 0;
	text-align: center;	
	background-color: #ffffff;
	background-image: none;
	background-size: cover;
	background-position: left 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#main-content {
	width: 100%;
	padding: 0;
	margin: 0 auto 0 auto;
	clear: both;
	background-color: transparent;
	background-image: none;
	background-repeat: repeat;
}
#main-content-sub {
	width: 100%;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

div.content-section { width: 100%; margin: 20px auto 0 auto; }
div.content-section-sub { padding: 20px 0 20px 0; margin: 0 auto 0 auto; }
.content-section-blue { background-color: #0000a6; }
.content-section-gray { background-color: #f0f0f0; }
.content-section-full { width: 94%; }
.content-section-max { width: 94%; max-width: 968px; }

h1 {
	font-family: "futura-pt", sans-serif;
	margin: 0 auto 20px auto;
	text-align: center;
	color: #0000a6;
	font-weight: 500;
	font-size: 48px;
	line-height: 58px;
	text-transform: capitalize;
	clear: both;
}

/* Footer Section */
div.footer-container { display: block; width: 100%; text-align: center; margin-bottom: 100px; padding: 40px 0 0 0; }
div.footer-copyright { text-align: center; margin: 10px 0 0 0; }
div.footer-address-desktop { text-align: center; margin: 10px 0 0 0; }
div.footer-address-mobile { display: none; }
div.footer-contact { text-align: center; margin: 10px 0 0 0; }
div.footer-contact a { color: #1a1a1a; text-decoration: none; }
div.footer-contact a:hover { color: #0000a6; text-decoration: none; }
div.footer-social-media-container { display: block; width: 100%; text-align: center; }
div.footer-social-media-icon { display: inline-block; width: 36px; margin: 0 12px 20px 12px; }

/* Header Section */
div.heading-desktop-container { margin: 20px auto 0 auto; }
div.heading-desktop-col1 { display: inline-block; width: 48%; text-align: left; vertical-align: middle; }
div.heading-desktop-col2 { display: inline-block; width: 48%; text-align: right; vertical-align: middle; }

div.heading-logo-container { text-align: left; }
div.heading-logo { width: 100%; max-width: 200px; margin: 0 auto 0 0; }
div.heading-desktop-contact { font-size: 24px; line-height: 30px; text-align: right; }
div.heading-desktop-contact a { color: #1a1a1a; text-decoration: none; }
div.heading-desktop-contact a:hover { color: #0000a6; text-decoration: none; }

div.heading-social-media-container { display: block; width: 100%; text-align: right; }
div.heading-social-media-icon { display: inline-block; width: 32px; margin: 10px 0 0 20px; line-height: 100%; }

div.heading-mobile-container { display: none; }
div.heading-mobile-contact { display: none; }

/* Home Section */
div.home-mission-container { color: #ffffff; width: 98%; max-width: 968px; margin: 0 auto 0 auto; }

/* Portfolio Section */
div.portfolio-container-sub { display: inline-block; width: 12%; margin: 0 1% 12px 1%; }
div.portfolio-image { border: 1px silver solid; }
div.portfolio-image:hover { border: 1px #0000a6 solid; }

